# Interface to the sceSysreg_driver library.

## Functions

int | sceSysregMeResetEnable (void)
| Enable the ME reset.
int | sceSysregMeResetDisable (void)
| Disable the ME reset.
int | sceSysregVmeResetEnable (void)
| Enable the VME reset.
int | sceSysregVmeResetDisable (void)
| Disable the VME reset.
int | sceSysregMeBusClockEnable (void)
| Enable the ME bus clock.
int | sceSysregMeBusClockDisable (void)
| Disable the ME bus clock.

## Function Documentation

int sceSysregMeBusClockDisable | ( | void |  | ) |

Disable the ME bus clock.

Returns:
  < 0 on error.

int sceSysregMeBusClockEnable | ( | void |  | ) |

Enable the ME bus clock.

Returns:
  < 0 on error.

int sceSysregMeResetDisable | ( | void |  | ) |

Disable the ME reset.

Returns:
  < 0 on error.

int sceSysregMeResetEnable | ( | void |  | ) |

Enable the ME reset.

Returns:
  < 0 on error.

int sceSysregVmeResetDisable | ( | void |  | ) |

Disable the VME reset.

Returns:
  < 0 on error.

int sceSysregVmeResetEnable | ( | void |  | ) |

Enable the VME reset.

Returns:
  < 0 on error.